RubyGems Navigation menu

mailchecker 0.0.1

This will validate your email using mail-checker.com web service, it will test for you the format, if the domain responds and if the email is not a temporary mail

Gemfile
          gem 'mailchecker', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install mailchecker -v 0.0.1
  
  
  
  
  
  
  

Total downloads 3,005

For this version 710

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - December 13, 2012 (7.5 KB)
  2. 0.0.3 - December 12, 2012 (7.5 KB)
  3. 0.0.2 - December 12, 2012 (7.5 KB)
  4. 0.0.1 - December 12, 2012 (6 KB)